* {
    box-sizing: border-box;
}

body {
    margin: 0px;
}

.box {
    float:left;
    line-height: 80px;
    background-color: green;
    border-color: rgb(4, 55, 4);
    border: 1px solid;
    border-radius: 5px;
    width: 30%;
    height: 80px;
    text-align: center;
    font-family: Arial;
    color: white;
}

#box2, #box3 {
    margin-left: 5%;
}

#footer {
    background-color: rgb(0, 145, 255);
    border-color: blue;
    border-radius: 5px;
    border: 1px solid;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: Verdana;
    color: rgb(255, 255, 255);
    clear: both;
}